@import url("common.css");
header { height: 100px;}
.a_logo { width: 200px; padding-top: 22px;}
.a_logo img { width: 80%; }
.a_nav { max-width: 920px;}
.a_nav .nav_li {width: auto;  }
header nav { max-width: 1000px; line-height: 100px; }
header nav ul { padding-top: 30px; }
header nav li {width: auto; max-width: 110px; padding: 0 10px 30px 10px;}
.nav_li .li_a {padding: 0 10px; font-size: 16px; color: #fff!important;}
header nav li a:hover {  color: #fff; font-size: 18px; }
/* 404*/
.con_404 { width: 100%; height: 900px; background:#fff url(../images/pc/404.png) no-repeat top center; }
.ts_404 { text-align: center; width: 1000px; margin: 0 auto; padding-top: 600px; }
.ts_404 h3 { font-size: 36px;color: #10708c;  }
.sub404 { width: 191px; height: 62px; display: block; margin: 0 auto; margin-top: 40px; }
.tz_index { height: 30px; line-height: 30px; margin-top: 30px; font-size: 18px; color: #10708c; }
.tz_index span { color: #ce5451; margin-right: 10px; font-weight: bold; }
@media all and (max-width: 1000px){
body { background: #fff;  }
header { display: none; }
footer { display: none; }
.ts_404 { margin-top: 20%; width:auto; padding-top: 65%; }
.tz_index { font-size: 40px; }
.ts_404 h3 { font-size: 48px; line-height: 2em; }
.sub404 { width: 40%; height: auto; }
.sub404 img { width: 100%; }
.tz_index { height: auto; line-height: 1.8em; }
}